06/24/2010 18:31:39 [HLGUARD 1.9.n10] -> <b>MRO -  anz1tOw;</b>(<b>201.248.221.36</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/24/2010 18:41:15 [HLGUARD 1.9.n10] -> <b>XxElC@P()xX</b>(<b>186.88.234.123</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/24/2010 19:03:05 [HLGUARD 1.9.n10] -> <b>rata mcbo</b>(<b>186.90.74.146</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/24/2010 19:31:13 [HLGUARD 1.9.n10] -> <b>MaXiS</b>(<b>186.90.243.24</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 14:02:58 [HLGUARD 1.9.n10] -> <b>-=Rx=- vnzla--xX</b>(<b>186.89.157.213</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 15:58:18 [HLGUARD 1.9.n10] -> <b>(JEAC)(General)*Luck!</b>(<b>186.88.180.207</b>) <b>CD Hack Detected</b> on <b>de_dust2_2x2</b> (Ban Permanente)<br>
06/25/2010 15:58:21 [HLGUARD 1.9.n10] -> <b>(JEAC)(General)*Luck!</b>(<b>186.88.180.207</b>) <b>CD Hack Detected</b> on <b>de_dust2_2x2</b> (Ban Permanente)<br>
06/25/2010 16:23:37 [HLGUARD 1.9.n10] -> <b>_!o!_</b>(<b>186.89.38.1</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 17:31:16 [HLGUARD 1.9.n10] -> <b>[ABF 4x4] Kirex_!</b>(<b>186.89.20.183</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 17:39:17 [HLGUARD 1.9.n10] -> <b>[K$] Erick-RamboxX</b>(<b>190.73.47.113</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 17:43:26 [HLGUARD 1.9.n10] -> <b>Jezz;Bbe!</b>(<b>186.89.93.121</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/25/2010 18:24:44 [HLGUARD 1.9.n10] -> <b>iTzDario[vZ]</b>(<b>186.90.142.147</b>) <b>Crash Script Detected</b> on <b>de_dust2_2x2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/29/2010 15:45:35 [HLGUARD 1.9.n10] -> <b>Numbeerone;DJFranco[:</b>(<b>186.89.146.171</b>) <b>Bunny Hop Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/29/2010 16:03:57 [HLGUARD 1.9.n10] -> <b>Dar_martillo</b>(<b>186.90.20.147</b>) <b>Bunny Hop Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/29/2010 21:34:48 [HLGUARD 1.9.n10] -> <b><- Killer -> 'Smile</b>(<b>186.89.72.71</b>) <b>Crash Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/30/2010 17:18:17 [HLGUARD 1.9.n10] -> <b>karlox :X</b>(<b>186.90.48.91</b>) <b>Crash Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/30/2010 20:27:02 [HLGUARD 1.9.n10] -> <b>[K$] Erick-RamboxX</b>(<b>190.75.208.131</b>) <b>Crash Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
06/30/2010 22:03:13 [HLGUARD 1.9.n10] -> <b>AH?</b>(<b>201.208.101.66</b>) <b>Crash Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
07/01/2010 14:04:43 [HLGUARD 1.9.n10] -> <b>CS PA</b>(<b>190.200.244.187</b>) <b>Bunny Hop Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
07/01/2010 15:12:26 [HLGUARD 1.9.n10] -> <b>[K$] Erick-RamboxX</b>(<b>190.75.208.131</b>) <b>Crash Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
07/02/2010 18:54:48 [HLGUARD 1.9.n10] -> <b>Alejandro xD</b>(<b>190.204.228.167</b>) <b>Chase Cam Exploit Script Detected</b> on <b>de_dust2</b> (1/2 Hora ban, Tu CS Trae Strip No Permitidos en este Server)<br>
10/21/2011 17:43:43 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>STEAM_ID_LAN</b>)(<b>186.88.167.203</b>) <b>Code 10#9 - Rapid/Burstfire</b> on <b>de_dust2</b> (Ban Permanente x Chitero)<br>
10/21/2011 17:43:43 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>186.88.167.203</b>) <b>Code 10#9 - Rapid/Burstfire</b> on <b>de_dust2</b> (Ban Permanente x Chitero)<br>
10/21/2011 17:43:43 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>STEAM_ID_LAN</b>)(<b>186.88.167.203</b>) <b>Code 10#9 - Rapid/Burstfire</b> on <b>de_dust2</b><br>
10/21/2011 17:46:39 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>STEAM_ID_LAN</b>)(<b>186.88.167.203</b>) <b>Code 10#11 - Rapid/Burstfire</b> on <b>de_dust2</b> (Ban Permanente x Chitero)<br>
10/21/2011 17:46:39 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>186.88.167.203</b>) <b>Code 10#11 - Rapid/Burstfire</b> on <b>de_dust2</b> (Ban Permanente x Chitero)<br>
10/21/2011 17:46:39 [HLGUARD 1.9.n10] -> <b>2s</b>(<b>STEAM_ID_LAN</b>)(<b>186.88.167.203</b>) <b>Code 10#11 - Rapid/Burstfire</b> on <b>de_dust2</b><br>
